Alpine Linux abuild 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1634940 漏洞类型 权限许可和访问控制问题
发布时间 2019-06-18 更新时间 2019-06-28
CVE编号 CVE-2019-12875 CNNVD-ID CNNVD-201906-708
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-708
|漏洞详情
Alpine Linux是一套面向安全应用的轻量级Linux发行版。 Alpine Linux abuild 3.4.0及之前版本中存在权限许可和访问控制问题漏洞。该漏洞源于网络系统或产品缺乏有效的权限许可和访问控制措施。
|参考资料

来源:github.com

链接:https://github.com/sroracle/abuild/commit/4f90ce92778d0ee302e288def75591b96a397c8b


来源:code.foxkit.us

链接:https://code.foxkit.us/adelie/packages/commit/15b160780c6eeff7048063c099a7f8757e1d8391


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12875